[状态栏]
皮肤名称=蓝色愿景V2
皮肤信息=蓝色愿景V2  by wbfans [www.wbfans.com]

扩展状态栏=1
使用单独编码窗=0
透明度=0
状态栏自动定位=1
隐藏状态栏=0
状态栏前景色=46,148,215
;****************************************
;by wbfans [www.wbfans.com]
;注：如果不想要阴影色，请将"R"值设为"-1"
;以上颜色顺序为：R-G-B
;其值可通过windows附件中的画图程序获得
;****************************************
字号=9

文本框left=36
文本框top=2
文本框right=86
文本框bottom=22

状态栏切换钮left=86
状态栏切换钮top=1
状态栏切换钮right=106
状态栏切换钮bottom=21

造词left=25
造词top=23
造词right=43
造词bottom=41

屏幕查询left=1
屏幕查询top=23
屏幕查询right=25
屏幕查询bottom=41

;繁简体开left=62
;繁简体开top=23
;繁简体开right=82
;繁简体开bottom=41

;繁简体关left=62
;繁简体关top=23
;繁简体关right=82
;繁简体关bottom=41

GBK开left=43
GBK开top=23
GBK开right=62
GBK开bottom=41

GBK关left=43
GBK关top=23
GBK关right=62
GBK关bottom=41

软键盘开left=82
软键盘开top=23
软键盘开right=106
软键盘开bottom=41

软键盘关left=82
软键盘关top=23
软键盘关right=106
软键盘关bottom=41

全半角开left=16
全半角开top=1
全半角开right=36
全半角开bottom=21

全半角关left=16
全半角关top=1
全半角关right=36
全半角关bottom=21

中英文开left=2
中英文开top=2
中英文开right=16
中英文开bottom=19

中英文关left=2
中英文关top=2
中英文关right=16
中英文关bottom=19

中英文标志区left=62
中英文标志区top=23
中英文标志区right=82
中英文标志区bottom=41

x=860
y=0
UniColor=204,51,0
边距x=3
边距y=3
无法自动定位时的位置=3


[候选窗]

左边距=13
右边距=13
上边距=10
下边距=11

全角字符left=85
全角字符top=0
全角字符right=100
全角字符bottom=15
	
全角字符_掩码left=85
全角字符_掩码top=17

半角字符left=102
半角字符top=0
半角字符right=117
半角字符bottom=15
	
半角字符_掩码left=102
半角字符_掩码top=17

全角标点left=51
全角标点top=0
全角标点right=66
全角标点bottom=15
	
全角标点_掩码left=51
全角标点_掩码top=17
	
半角标点left=68
半角标点top=0
半角标点right=83
半角标点bottom=15
	
半角标点_掩码left=68
半角标点_掩码top=17
		
回首页left=0
回首页top=0
回首页right=13
回首页bottom=14

回首页_掩码left=0
回首页_掩码top=17

回到前页left=13
回到前页top=0
回到前页right=29
回到前页bottom=14

回到前页_掩码left=13
回到前页_掩码top=17

进到下页left=36
进到下页top=0
进到下页right=52
进到下页bottom=14

进到下页_掩码left=36
进到下页_掩码top=17

到尾页left=52
到尾页top=0
到尾页right=65
到尾页bottom=14

到尾页_掩码left=52
到尾页_掩码top=17

装饰图left=65
装饰图top=0
装饰图right=77
装饰图bottom=14

装饰图_掩码left=65
装饰图_掩码top=17

汉字候选框式样=2
;0=多行
;1=单行
;2=双行
汉字候选窗字号=12
自动词组色=49,136,215

候选框使用边框=1
;0=无间隔线
;1=有间隔线
候选窗字体名称=宋体
ItemPerPage=3
WordPerItem=5

LineSpace=1
SlowMove=0

使用背景图=2
;0=不用背景图
;1=平铺背景图
;2=伸缩背景图
;此项优先级高于渐变背景色
;如果使用背景图，wbfans建议选择“伸缩背景图”，漂亮一些^_^

使用渐变背景色=0
候选窗背景色=195,228,252
候选窗背景渐变截止色=255,255,255


汉字候选窗圆角弧度=7
候选汉字颜色=0,44,114
候选窗边框色=126,198,249
候选窗提示色=204,51,0
CandFollowCursor=1


汉字候选窗透明度=0
自动词组颜色=0,0,255
